RubyGems Navigation menu

dependabot-composer 0.89.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.157.1 - July 27, 2021 (50 KB)
  2. 0.157.0 - July 26, 2021 (50 KB)
  3. 0.156.10 - July 27, 2021 (50 KB)
  4. 0.156.9 - July 20, 2021 (50 KB)
  5. 0.156.8 - July 15, 2021 (50 KB)
  6. 0.89.0 - January 11, 2019 (30 KB)
Mostrar todas las versiones (738 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

51942f0c231d92d08ea1183110ddd45f3db47ee2b6019d02e9559722ed629e39

Total de descargas 972.383

Para esta versión 921

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: